#1 - 25/08/2021 09:38 - Pang-kanjanart Chandaphol

- nauna1e i changed from Chom-Nattanicha Phedpo to Weeraya Kuljaratpakorn

#2 - 25/08/2021 10:23 - Chom-Nattanicha Phedpo
- uni Snag_b646d78.png added

unvlWalsenou ag /au

#3 - 25/08/2021 10:27 - Pang-kanjanart Chandaphol

- nouna1e i changed from Weeraya Kuljaratpakorn to Chom-Nattanicha Phedpo

#4 - 26/08/2021 04:46 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing
#5 - 26/08/2021 11:31 - Pang-kanjanart Chandaphol
msunly fo Ususzuuauan 2 Jouls de

1. Audtasraluarroandaiuona@ Litin 90
anfAn 90 T4 azunidnlagen lusifilasuansiandun "sntdnuiesnnluaiain 90 "

2. uowifiandeiuiuanune Taiu 90 Hu
A 90 T azantanlagenluidlaguanateay "lildrwuiumusgegiiarininua”

#6 - 26/08/2021 11:46 - Pang-kanjanart Chandaphol
- Thasunmua set to 27/08/2021

#7 - 31/08/2021 14:18 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 02/09/2021 03:56 - Chom-Nattanicha Phedpo
- uni Defect AutoCancel.docx added

Wan1y UnitTest
#9 - 24/09/2021 23:21 - Chom-Nattanicha Phedpo

unly
-API
-@319 Stored Procedure : usp_UPDate APPForOverDueByParameter

#10 - 28/09/2021 09:16 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed UAT

#11 - 05/11/2021 09:48 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Deployed PRD
